<?php 
include 'connect.php';
$slider_id=$_POST['slider_id'];
$sql="DELETE FROM a_slider WHERE SliderID=$slider_id";
$result=mysqli_query($con,$sql);
if($result){
    echo "Deleted";
}
else{
    echo mysqli_error($con);
}
?>